Новости

30.06.2011

В новой версии адаптеров серий CANNY CPLEX Plus F добавлена поддержка нового Ford Explorer (2011).  Для установки на данный автомобиль версия адаптера должна быть не ниже 4.30.


Подписаться на новости компании